<?php

use Illuminate\Database\Seeder;

class SalonsTableSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $this->command->info('Salons table seeding start');

        factory(App\Models\Salon::class, 400)->create();

        $this->command->info('Salons table seeding end');
    }
}
